#one, #one.f-ms { width: 100% }
#twoLeft6, #twoLeft6.f-ms { width: 63.416666666666664% }
#twoRight6, #twoRight6.f-ms { width: 35% }
#twoLeft, #twoLeft.f-ms { width: 13.416666666666666% }
#twoRight, #twoRight.f-ms { width: 84.08333333333333% }
#twoLeft2, #twoLeft2.f-ms { width: 13.583333333333334% }
#twoRight2, #twoRight2.f-ms { width: 84.08333333333333% }
#twoLeft3, #twoLeft3.f-ms { width: 13.583333333333334% }
#twoRight3, #twoRight3.f-ms { width: 84.08333333333333% }
#one1, #one1.f-ms { width: 100% }
#twoLeft1, #twoLeft1.f-ms { width: 63.33333333333333% }
#twoRight1, #twoRight1.f-ms { width: 33.33333333333333% }
#one2, #one2.f-ms { width: 100% }
#fourLeft2, #fourLeft2.f-ms { width: 23.75% }
#fourMiddleLeft2, #fourMiddleLeft2.f-ms { width: 23.75% }
#fourMiddleRight2, #fourMiddleRight2.f-ms { width: 23.75% }
#fourRight2, #fourRight2.f-ms { width: 23.75% }
#fourLeft1, #fourLeft1.f-ms { width: 23.75% }
#fourMiddleRight1, #fourMiddleRight1.f-ms { width: 23.75% }
#fourRight1, #fourRight1.f-ms { width: 23.75% }
